Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.cassandra.db.marshal

Class Summary
AbstractType | Specifies a Comparator for a specific type of byte[].
AsciiType |
BytesType |
LexicalUUIDType |
LongType |
TimeUUIDType |
UTF8Type |

Exception Summary
MarshalException |

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2010 The Apache Software Foundation